@charset "UTF-8";

html {
    scroll-behavior: smooth;
}

.ls_m05em{
letter-spacing:-0.5em;
}
.novisu{
visibility: hidden;
}
body#event div#postBlock div ul:after, body#event div#postBlock div:after {
display:none;
}

.openday_mv{
padding:9.5% 0 7% 0;
}

p.welcome{
color:#286eb3;
font-size: clamp(14px, 3.2vw, 18px);
}
.noukenkikou2026 img{
width:237px;
}

.openday_bottom{
display: flex;align-items: center;justify-content: space-between;
position:relative;
gap:0;
}
.openday_bottom .qr_area{
position:relative;
margin-left:5rem;
display:block;
}
.openday_bottom .qr_area::before {
content: "";
    position: absolute;
    left: -30px;
    top: 36px;
    bottom: 7px;
    width: 3px;
    background: repeating-linear-gradient(to bottom, #338ccc 0 3px, transparent 3px 7.6px);
}
@media screen and (max-width:810px) {
.openday_bottom{
display: flex;align-items: center;
justify-content: center;
position:relative;
gap:15px;
}

.openday_bottom .qr_area{
display:none;
}
}
@media screen and (max-width:768px) {
.noukenkikou2026 img{
transition-duration:0.6s;
width:40%;
max-width:237px;
min-width:187px;
}
}

.openday_mv_inner{
padding:2% 0 0 6%;
}

.open-day img{
width:425px;
}

.top_map_image{
position:absolute;
top:120px;
right:-220px;
text-align:center;
margin-top:0;
transition-duration:0.6s;
}

.top_map_image img{
max-width:260px;
}
@media screen and (max-width:768px) {
.top_map_image img{
max-width:300px;
}
}

.top_map_image p a{
color:#1b5174;
}

.kotsukikan{
font-size:14px;
font-weight:normal;
padding: 7.5% 46% 0 11%;
line-height:1.5;
}

.kotsukikan p{
color:#000;
}


.kotsukikan span{
letter-spacing:-0.4em;
}

.jizentoroku01{
color: #222;text-align: left;font-size: 90%;font-weight: bold;margin: -7px 0 0 53px;padding-bottom:0 !important;
}
.jizentoroku02{
color: #222;text-align: left;font-size: 90%;font-weight: bold;margin: -7px 0 0 53px;padding-bottom:0 !important;
}

.kikakuten{
padding: 14px 16px 7px 16px;
}
.program_g.kikakuten p.p01{
line-height: 1.5;    color: #000;     font-size: 90%;    font-weight: normal;    margin: 5px 8px 17px;border-bottom:dotted 1px #aaa;width: 100%;padding-bottom:2px;
}

.program_g.kikakuten p.p01 br{
display:inline;
}

.program_g.kikakuten p.p01 span:nth-of-type(1){
letter-spacing:-0.1em;
margin-left:-8px;
}
.program_g.kikakuten p.p01 span:nth-of-type(2){
letter-spacing:-1px;
}
.program_g.kikakuten p.p01 span:nth-of-type(3){
letter-spacing:-3px;
}
.program_g.kikakuten p.p01 span:nth-of-type(4){
letter-spacing:-0.4em;
}

.program_g.kikakuten p.p02{
text-align:center;line-height: 1.4;    color: #000;     font-size: 70%;    font-weight: normal;    margin: 0;width: 100%;padding-top:9px;padding-bottom:0;margin-bottom:0 !important;
}

.program-title.v_nou{
gap:6px;align-items: flex-start;
}
.program-title.v_nou span{
font-size:78%;
}
div#postBlock .text .program-sub.manga_txt{
flex-wrap:nowrap !important;
}

.program-title.ric_title{
gap: 5px;
margin-bottom:0;
display: flex;
    align-items: center;
    justify-content: flex-start;
}


@media screen and (max-width:810px) {
.top_map_image{
position:absolute;
top:120px;
right:-190px;
margin-top:0;
}
}

@media screen and (max-width:768px) {

.program-title.ric_title{
gap: 5px;
margin-bottom:0;
display: flex;
    align-items: center;
    justify-content: center;
}

.top_map_image{
position:relative;
top:auto;
right:auto;
margin-top:80px;
}
div#postBlock .text .program-sub.manga_txt{
flex-wrap:wrap !important;
}
.program_g.kikakuten p.p01 br{
display:none;
}

.openday_mv_inner{
transition-duration:0.6s;
padding: 1.5% 0 0 4%;
}
.open-day img{
max-width:444px;
width:65%;
}
.kotsukikan{
padding: 2% 20% 0 20%;
}
.program_g.kikakuten p.p01 span:nth-of-type(1){
letter-spacing:-0.1em;margin-left:0;
}
.program_g.kikakuten p.p01 span:nth-of-type(2){
letter-spacing:0px;
}
.program_g.kikakuten p.p01 span:nth-of-type(3){
letter-spacing:0px;
}
.program_g.kikakuten p.p01 span:nth-of-type(4){
letter-spacing:-0.4em;
}
}
@media screen and (max-width:610px) {
.openday_mv_inner{
padding: 0 0 0 0;
}
}

.date img{
max-width: 260px;
}

.text p.ric_txt{
max-width:250px;
line-height: 1.5;
color: #000;
text-align: left;
font-size: 85%;
font-weight: normal;
margin: 11px 0 0 47px !important;
padding-bottom:0;
}


div#postBlock .text .program-sub div.donnashigoto  p:nth-of-type(1){
margin-bottom:0.6em;
margin-left:-0.3em;
border-bottom:dotted 1px #aaa;
padding-bottom;3px;
width: 100%;
font-size:79%;
}

div#postBlock .text  div.donnashigoto p span:nth-of-type(1){
font-size:107%;
}
div#postBlock .text  div.donnashigoto p span:nth-of-type(2){
letter-spacing:-0.3em;
margin-left:1em;
}
div#postBlock .text  div.donnashigoto p span:nth-of-type(3){
letter-spacing:-0.3em;
}


.donnashigoto br{
display:inline;
}
.nigyome{
margin-left:10em;
}

@media screen and (max-width:768px) {
.text p.ric_txt{
max-width:250px;
line-height: 1.5;
color: #000;
text-align: left;
font-size: 85%;
font-weight: normal;
margin: 11px auto 0 !important;
padding-bottom:0.9em;
}


.nigyome{
margin-left:0;
}
.donnashigoto br{
display:none;
}

}

/*----------------------------
    サイドメニュー
-----------------------------*/
.side-menu {
    position: sticky;
    top: 30px;
    background: #f4f4f4;
    border-radius: 4px;
    overflow: hidden;
    box-shadow: 0 5px 10px rgba(0, 0, 0, .05);
    width: 230px;
    float: right;
margin-bottom: 0;
}

@media screen and (max-width:1010px) {
.side-menu {
    position: relative;
    background: #f4f4f4;
    border-radius: 0;
    overflow: hidden;
    box-shadow:0;
    width: 100%;
    float: right;
margin-bottom: 100px;
}

div.content-inner {
    width: 100%;
    margin: 0 auto;
}

}
.side-menu-title {
    background: #0069b4;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    padding: 12px;
}
.side-menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.side-menu li {
    border-bottom: 1px solid #ddd;
}
.side-menu li:last-child {
    border-bottom: none;
}
.side-menu a {
    display: flex;
    align-items: center;
    padding: 16px 20px;
    color: #444;
    text-decoration: none;
    transition: .25s;
    font-size: 16px;
    justify-content: flex-start;
}

.side-menu a br{
display:inline;
}

@media screen and (max-width:1010px) {
.side-menu a br{
display:none;
}
.side-menu a {
    display: flex;
    align-items: center;
    padding: 16px 20px;
    color: #444;
    text-decoration: none;
    transition: .25s;
    font-size: 16px;
    justify-content: center;
}
}
.side-menu a::before {
    content: "●";
    color: #2b95d6;
    margin-right: 10px;
    font-size: 10px;
}
.side-menu a:hover {
    background: #fff;
    color: #0069b4;
    padding-left: 28px;
}
.left-content {
    padding: 0 0 4% 0 !important;
    float: left;
    font-size: 1.2em;
    background-color: #efefef;
width:100%;
max-width:745px;
transition-duration:0.6s;
}
.left-content h1 {
    display: none;
}
.left-content #postBlock {

width:100%;
    max-width: 745px;
    background: url(/event/topimg/openday_haikei2.png);
background-size: contain;
background-repeat:no-repeat;
    background-color: #f8fafc !important;
padding-bottom: 17px;
}

@media screen and (max-width:1010px) {
.left-content {
    padding: 0 5% 4% 5% !important;
    float: left;
    font-size: 1.2em;
width:100%;
max-width:100%;
}

.left-content #postBlock {
width:100%;
    max-width: 100%;
    background: url(/event/topimg/openday_haikei2.png);
background-size: contain;
background-repeat:no-repeat;
}
}
@media screen and (max-width:768px) {
.left-content {
    padding: 0 0 4% 0 !important;
}
}


.left-content .section h2 {
    display: none;
    background: none;
}
.open-day {
    font-family: "Noto Sans JP", sans-serif;
    font-size: 72px;
    font-weight: 700;
    line-height: 1;
    letter-spacing: 0.03em;
    /* 青→緑のグラデーション */
    background: linear-gradient(90deg,
            #005ca9 0%,
            #0d78b8 18%,
            #1496b0 38%,
            #16aa95 60%,
            #18b97b 80%,
            #18bf70 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
padding-left: 0;
}
@media screen and (max-width:610px) {
.open-day {
padding-left: 6%;
}
}

.intro-text p {
    line-height: 1.8;
    font-weight: 600;
    margin: 5.5% 0 0 3%;
font-size: clamp(13px, calc(13px + 0.2vw), 14.5px);
background-color:transparent;
transition-duration:0.6s;

}
@media screen and (max-width:610px) {
.intro-text p {
line-height: 1.6;
        padding: 3.5% 0 3.5% 12%;
        margin: 4.5% 0% 0 0%;
        background-color: rgba(255, 255, 255, 0.7);
}
}


.green-txt {
    /*  color: #008791; */
    font-weight: 700;
}
.blue-txt {
    /*  color: #0b6fb3; */
    font-weight: 700;
}
.open-day2 {
    max-width: 1200px;
    margin: auto;
    padding: 9% 3% 0;
}

@media screen and (max-width:768px) {
.open-day2 {
    max-width: 1200px;
    margin: auto;
    padding: 5% 3% 0;
transition-duration:0.6s;
}
}

.section-title {
    text-align: center;
    font-size: 34px;
    color: #005d84;
    font-weight: bold;
    margin-bottom: 35px;
    position: relative;
background:none !important;
}
.section-title::before,
.section-title::after {
    content: "";
    position: absolute;
    top: 50%;
    width: 30%;
    height: 2px;
    background: #6aa9c8;
}
.section-title::before {
    left: 0;
}
.section-title::after {
    right: 0;
}
.program-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 15px;
}
.program_b {
    border: 3px solid #6291b3;
    border-radius: 12px;
    padding: 14px 16px 19px 16px;
    background: #fff;
display:flex;    flex-direction:column;
}
.program_g {
    border: 3px solid #57abab;
    border-radius: 12px;
     padding: 14px 16px 19px 16px;
    background: #fff;
display:flex;    flex-direction:column;
}

.program_ric {

    border-radius: 2px;
padding: 25px 40px 28px;
    background: #e5eef5;
margin-top:2.5rem;
}



.program-title {
    display: flex;
    align-items: center;
    gap: 15px;
    margin-bottom: 5px;
}
.program-title img {
    width: 34px;
}
.program_g .program-title h3 {
    background: none;
    border: 0;
    color: #118771 !important;
    font-size: 21px;
    font-weight: 700;
    padding-bottom: 0 !important;
    padding-left: 0 !important;
}
.program_b .program-title h3 {
    background: none;
    border: 0;
    color: #10568a !important;
    font-size: 19px;
    font-weight: 700;
    padding-bottom: 0 !important;
    padding-left: 5px !important;
}

.program_ric .program-title h3 {
    background: none;
    border: 0;
    color: #10568a !important;
    font-size: 19px;
    font-weight: 700;
    padding-bottom: 0 !important;
    padding-left: 5px !important;
}


div#postBlock .text .program-sub {
display: flex;justify-content: center;align-content: space-between;
flex-wrap:wrap;
flex:1;
}

div#postBlock .text .program-sub p{
    line-height: 1.5;
    color: #000;
 text-align: justify;
font-size:85%;
font-weight:normal;
margin:5px 8px 4px;
}
.program>img {
    width: 100%;
    display: block;
    border-radius: 6px;
}
@media(max-width:900px) {
    .program-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}
@media(max-width:600px) {
    .program-grid {
        grid-template-columns: 1fr;
    }
    .section-title {
        font-size: 24px;
    }
    .section-title::before,
    .section-title::after {
        width: 18%;
transition-duration:0.6s;
    }
    .program-title h3 {
        font-size: 22px;
    }
}
.event-info {
    width: 400px;
    margin:0 0 0 12%;
padding: 1.0% 1.6%;
    background-color: rgba(244, 247, 249, 0.7);
    border-radius: 3px;
position:relative;
}
@media screen and (max-width:768px) {
.event-info {
    width: 360px;
   margin:0 auto 0;
padding: 1.0% 1.6%;
    background-color: transparent;
}
}


.info-row {
    display: flex;
    align-items: center;
    margin-bottom: 12px;
}
.label {
    width: 85px;
    height: 22px;
    margin-right: 14px;
    color: #fff;
    font-size: 12px;
    /* font-weight: 700; */
    letter-spacing: .15em;
    background: linear-gradient(180deg, #0b6aa5 0%, #004d86 100%);
    border-radius: 2px;
    flex-shrink: 0;
    text-align: center;
    padding-top: 4px;
}
@media screen and (max-width:768px) {
.label {
    width: 65px;
transition-duration:0.6s;
}
}

/* 日付 */
.date {
    display: flex;
    align-items: flex-end;
    line-height: 1;
}
.year {
    font-size: 18px;
    font-weight: 700;
    color: #0b2e4d;
    margin-right: 10px;
}
.monthday {
    display: flex;
    align-items: flex-end;
    color: #0b7d80;
    font-weight: 900;
}
.month,
.day {
    font-size: 40px;
    letter-spacing: -0.04em;
}
.dot {
    font-size: 30px;
    margin: 0 2px 5px;
}
.week {
    width: 36px;
    height: 36px;
    margin-left: 10px;
    border-radius: 50%;
    background: #1f5fa8;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 22px;
    font-weight: 900;
}
/* 共通テキスト */
.text {
    font-size: 17px;
    font-weight: 700;
    color: #18344c;
    line-height: 1.2;
}
/* 開催場所 */
.place .name {
    font-size: 17px;
    font-weight: 900;
 /*   color: #18344c; */
    line-height: 1.2;
}
.place .address {
    margin-top: 4px;
    font-size: 14px;
    font-weight: 500;
/*    color: #18344c; */
    text-align: right;
    padding-right: 0.5em;
}
.free-badge {
    width: 100px;
    aspect-ratio: 1;
    border-radius: 50%;
    background: #0d7c93;
    /* 単色 */
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-weight: 700;
    text-align: center;
    /*   line-height:1.1; */
}
.free-badge span {
    display: block;

font-size: clamp(17.5px, 3.2vw, 24px);
}
/*--------------------------------
    NEWS
--------------------------------*/
.od-news {
    max-width: 1000px;
    margin: 45px auto 40px;
padding: 0 10px; 
}
.od-news-title {
    display: flex;
    align-items: flex-end;
    gap: 18px;
    margin-bottom: 12px;
    margin-left: 30px;
    margin-right: 30px;
}
.od-news-title span {
    font-size: 26px;
    font-weight: 700;
    color: #0b73b9;
    line-height: 1;
    letter-spacing: .05em;
}
.od-news-title h2 {
    margin: 0;
    font-size: 26px;
    color: #333;
    background: none !important;
    padding: 0;
}
.od-news-list {
    list-style: none;
    margin: 0;
    padding: 0;
    border-top: 2px solid #0b73b9;
}
.od-news-list li {
    border-bottom: 1px solid #ddd;
padding:0;
}
.od-news-list a {
    display: flex;
    align-items: center;
    gap: 18px;
    padding: 20px 15px;
    color: #434343;
    text-decoration: none;
    transition: .25s;
}

.od-news-list p {
    display: flex;
    align-items: center;
    gap: 18px;
    padding: 20px 15px;
    color: #434343;
    text-decoration: none;
    transition: .25s;
}
.od-news-list a br,.od-news-list p br{
display:none;
}
 
@media screen and (max-width:500px) {
.od-news-list li {
padding: 10px 0 15px;
}
.od-news-list a {
    display: inline;
    gap: 18px;
    padding: 20px 15px;
}

.od-news-list p {
    display:inline;
    gap: 18px;
    padding: 20px 15px;
line-height: 0.7;
}
.od-news-list a br,.od-news-list p br{
display:inline;
}
}



.od-news-list a:hover {
    background: #f3f9fd;
}
.news-date {
    width: 110px;
    color: #666;
    font-size: 15px;
    flex-shrink: 0;
display: inline-block;
    margin-bottom: 8px;
}
.news-tag {
    background: #e60012;
    color: #fff;
    font-size: 12px;
    padding: 4px 8px;
    border-radius: 20px;
    font-weight: bold;
    flex-shrink: 0;
}
.news-title {
    flex: 1;
    font-size: 16px;
    line-height: 1.6;
}
.arrow {
    color: #0b73b9;
    font-size: 28px;
    font-weight: bold;
}
.od-news-more {
    text-align: right;
    margin-top: 20px;
}
.od-news-more a {
    display: inline-block;
    color: #0b73b9;
    text-decoration: none;
    font-weight: bold;
    border-bottom: 2px solid transparent;
}
.od-news-more a:hover {
    border-color: #0b73b9;
}